Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 597080 (CVE-2016-1513, CVE-2016-6803, CVE-2016-6804) - <app-office/openoffice-bin-4.1.3: multiple vulnerabilities (CVE-2016-{1513,6803,6804})
Summary: <app-office/openoffice-bin-4.1.3: multiple vulnerabilities (CVE-2016-{1513,68...
Status: RESOLVED FIXED
Alias: CVE-2016-1513, CVE-2016-6803, CVE-2016-6804
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-13 22:34 UTC by Sergey Torokhov
Modified: 2017-03-19 18:40 UTC (History)
2 users (show)

See Also:
Package list:
=app-office/openoffice-bin-4.1.3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments
working ebuild for 4.1.3 version (openoffice-bin-4.1.3.ebuild,4.99 KB, text/plain)
2016-12-06 15:43 UTC, John Doe
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Torokhov 2016-10-13 22:34:51 UTC
Please add an ebuild for new version of openoffice (openoffice-bin-4.1.3) to official portage tree

Reproducible: Always
Comment 1 Sergey Torokhov 2016-10-16 21:13:16 UTC
The fix in the OpenOffice 4.1.3 for security issue CVE-2016-1513: https://www.openoffice.org/security/cves/CVE-2016-1513.html
Comment 2 John Doe 2016-12-06 15:43:24 UTC
Created attachment 455266 [details]
working ebuild for 4.1.3 version
Comment 3 kalle 2016-12-19 13:22:30 UTC
this ebuild don't work here
Comment 4 Agostino Sarubbo gentoo-dev 2017-03-10 09:10:08 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2017-03-10 11:00:30 UTC
x86 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 6 Chí-Thanh Christopher Nguyễn gentoo-dev 2017-03-10 11:14:37 UTC
Vulnerable versions have been dropped.
Comment 7 Thomas Deutschmann gentoo-dev 2017-03-10 11:43:28 UTC
New GLSA request filed.
Comment 8 GLSAMaker/CVETool Bot gentoo-dev 2017-03-19 18:40:56 UTC
This issue was resolved and addressed in
 GLSA 201703-01 at https://security.gentoo.org/glsa/201703-01
by GLSA coordinator Thomas Deutschmann (whissi).